Subject: RE:Missing Pillow from Comforter Set purchased #Ref 2022110400290288
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Fri, 04 Nov 2022 08:40:34 -0700

Hello Angela,

Thank you for contacting Designer Living. I am sorry to hear that the set is missing pieces.  Please be advised although we are the manufacturer, your order was fulfilled and shipped by JCPenny. Please contact JCPenny's customer service as they should be able to assist with this if your purchase was made in the last 30 days.  If past 30 days of purchase please contact [email-masked] for further assistance.

Thank you,

Latesia

Customer Service Rep.

Designer Living

===============================================================================

Good Morning,

I ordered a Madison Park 4 price Comforter set (king) from JCP.

Unfortunately we received the set with no decorate pillow of which it stating it was included in the set.

Is there anyway that your company can send me a pillow, kindly advise.

I really love this set.

Please see attached bar code from set received.

Best Regards

Angela Oquendo

646-708-4877

Staten Island, New York

--

Thank you
Angela Oquendo